* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
footer {
  background-color: #0a0a0a;
  color: white;
  padding: 40px 0;
}
.footer-col {
  margin-bottom: 20px;
}
.footer-col h3 {
  margin-bottom: 10px;
  color: #00aaff;
  padding-left: 10px;

}

footer .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  justify-content: center;
  align-items: center;
}
.contact img{
  width: 40px;
  height: 40px;
}
.contact p{
    font-size: 0.8rem;
}
.mail{
    display: flex;
    align-items: center;
}
.telephone{
    display: flex;
    align-items: center;
    gap: 15px;
}
.adresse{
    display: flex;
    align-items: center;
}
.telephone img{
    height: 25px;
    width: 25px;
    padding-left: 8px;
    
}